/* LOG-architectes all rights reserved et tout partout toujours t'as vu */
/* design par B.S.G. MMXIII */
/* google fonts */
@import url(https://fonts.googleapis.com/css?family=Dosis:400,600);
/* reset H2 */
h2 {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
html {
	border-style: none;
	margin: 0px;
	width: 100%;
	height: 100%;
	background:transparent;
}
.fancybox-lock a {
	background-color:transparent;
}
.fancybox-lock a:hover {
	background-color:transparent;
}
body {
	font-weight:400;
	border-style: none;
	border-width: 0px;
	height:100%;
	width:100%;
	margin: 0px;
	padding: 0px;
	font-family : "Dosis";
	font-size: 15px;
	line-height: 15px;
	background-color:  #FFFFFF;
	color: #000000;
}
a, #allpage a {
	text-decoration: none;
	color: #000000;
}
a:hover, #allpage a:hover {
	text-decoration: none;
	background-color: #000000;
	color: #FFFFFF;
}
#allpage {
	background-color:transparent;
	border:  none;
}
#header .headerlogo a:hover {
	background-color: transparent;
}
.title {
	text-transform: uppercase;
	font-weight: 600;
	font-size: 12px;
	margin-top: 15px;
	margin-bottom: 5px;
}
h2, .subtitle {
	font-weight:600;
	font-size: 21px;
	line-height:22px;
	padding-bottom: 15px;
	padding-top: 19px;
	color:#000;
}
.projettitle {
	font-weight:600;
	font-size: 50px;
	line-height:50px;
	text-align:center;
	padding-bottom: 17px;
	color:#000;
}
#allpage {
	width:625px;
	margin-left:auto;
	margin-right:auto;
	min-height:100%;
	background-color:#FFFFFF;
}
#header_address {
	background-color:transparent;
	padding-top:0px; /* before : 50 */
	padding-right:50px;
	float:right;
	font-size:13px;
	line-height:14px;
	color:#575757;
}
#menu {
	margin-top:10px;
	text-transform:uppercase;
	height:19px;	
	width:100%;
	background-color:#000;
}
#menu div {
	height:16px;
	float:left;
	padding-top:3px;
	text-align:center;
	background-color:#000;
	color:#F5f5f5;
}
#menu div a {
	padding-left:5px;
	padding-right:5px;
	color:#F5f5f5;
	background-color:transparent;
}
#menu div:hover{
	background-color:#B9B9B9;
}
#menu div.selected {
	padding-left:5px;
	padding-right:5px;
	/* background-color:#F5F5F5; */
	background-color:#FFFFFF;
	color:#000;
}
#menu div a:hover {
	color:#000;
	background-color:transparent;
}
#menu .menuright {
	float:right;
}
#listtypo {
	height:19px;	
	text-transform : uppercase;
	width:100%;
	background-color:#FFFFFF;
	color:#000000;
}
#listtypo div {
	height:16px;	
	float:left;
	padding-top:3px;
	text-align:center;
	background-color:#FFFFFF;
	color:#000000;
}
#listtypo div a{
	padding-left:5px;
	padding-right:5px;
}
#listtypo div.selected a{
	padding-left:5px;
	padding-right:5px;
	color:#FFFFFF;
	background-color:transparent;
}
#listtypo div.selected {
	color:#FFFFFF;
	background-color:#000000;
}
#listtypo div a:hover{
 background-color:transparent;
}
#listtypo div:hover{
 background-color:#B9B9B9;
}
#mosaicmedia {
}
#mosaicmedia img {
  float:left;
  display:block;
  margin-bottom:0px;
}
#mosaicmedia img:hover{
	opacity:0.7;
}
#content br {
	margin-bottom:7px;
}
#content p {
	margin-bottom:18px;
}
#content {
	width:100%;
	background-color:transparent;
	padding-bottom:150px;
	text-align:justify;
	color:#000;
}
#content .title{
	margin:0px;
	text-transform : uppercase;
	font-size : 19px;
	display:none;
}
#header {
	padding-top:20px;
	background-color:transparent;
}
.projetlist {
}
.projetlist img{
	vertical-align:middle;
	margin-right:20px;
}
.projetlist_hr {
	border:none;
	border-top:1px solid #E0DEDE;
	height:1px;
	clear:both;
	margin:0px;
	padding:0px;
}

#pagecontact,#pageliens,#pageagence ,#listactu  {
	padding-top:100px;
} 
#detailprojet {
	/* padding-top:37px;*/
	/* padding-top:4px; normalement apr?s r?duction*/
	/* donc je r?duis la marge bottom d'autant */
	padding-top:14px;
}
#pageagence img {
	float:left;
}
#listprojet {
	padding-top:81px;
}
#projetdetails
{
	clear:both;
	padding-top:0px;
	margin-top:0px;
}
#projetdetails .factuel {
	background-color: #DDDCDC;
}
#projetdetails .factuel .cellfixed {
	width:125px;
}
#projetdetails .factuel .odd {
	background-color: #E1E0E0;
}
#projetdetails .projtable {
	width:100%;
}
#projetdetails .texte {
	line-height:18px;
}
.itemactu {
	margin-bottom:15px;
}

.booklink {
	width:100%;
	text-align : center;
}

#filler {
	background-color:#000000;
	min-height:200px;
	width:100%;
	padding-top:25px;
}
#fillerwrap {
	margin-left:auto;
	margin-right:auto;
}
.fillercol {
	width:375px;
	background-color:transparent;
	font-size:12px;
	line-height:14px;
	padding-left:50px;
	color:#F5F5F5;
	margin-left:auto;
	margin-right:auto;
}
#filler a {
	font-weight:600;
	color:#fff;
}
.agencebiodiv {
	padding-bottom:21px;
}

.pavecontact {
	width:300px;
	margin-left:auto;
	margin-right:auto;
}

.menuright {
	float:right;
}

.maincontent {
	line-height:18px;
}

#pageagence .subtitle {
	padding-top:1px;
	padding-bottom:3px;
}
#pageagence p {
  margin-top:0px;
  margin-bottom:16px;
}
